#This is an exemplar config file. Use `logarion_cli init` to have one generated.

[archive]
title = "Logarion"
owner = "Name"
email = "name@example.com"
uuid  =  ""	# Generate UUID using `uuidgen` or https://www.uuidgenerator.net/

[web]
static_dir = ".logarion/static"
stylesheets = ["main.css"]
url = "http://localhost:3666"

[gopher]
static_dir = ".logarion/static"
url = "gopher://localhost"